package com.ruoyi.bst.channel.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum ChannelBstType {
    
    ORDER_DEPOSIT("1", "订单押金"),
    ORDER_RIDE("2", "订单骑行"),
    VIP_ORDER("3", "卡券订单");

    private String code;
    private String name;

}
